[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = neutron_trunk-user_8061fd24-4d0b-42b8-b774-2d4b8e6b9269
admin_password = ea9621b5-d933-4c92-9d7d-925cf088f72b
admin_project_name = neutron_trunk-project_8061fd24-4d0b-42b8-b774-2d4b8e6b9269
admin_domain_name = Default
admin_domain_scope = True
default_credentials_domain_name = Default

[compute]
image_ref = 9dd82349-49a8-4f7c-a6d9-80861755f91e
image_ref_alt = 60521772-d97c-4edb-9465-4e25f7309cf6
flavor_ref = 9ad30dbb-82e1-491d-a671-641b8c156fb4
flavor_ref_alt = be78b6ed-b8ac-4fe5-9234-f76e9b9b4bf1
fixed_network_name = neutron_trunk-net_8061fd24-4d0b-42b8-b774-2d4b8e6b9269
volume_device_name = vdb
min_compute_nodes = 2
endpoint_type = publicURL

[compute-feature-enabled]
live_migration = True
resize = True
vnc_console = True
attach_encrypted_volume = False
shelve = False

[data-processing]
endpoint_type = publicURL

[identity]
region = RegionOne
auth_version = v3
uri = https://192.16.1.222:5000/v2.0
uri_v3 = https://192.16.1.222:5000/v3
disable_ssl_certificate_validation = False
ca_certificates_file = /home/opnfv/functest/conf/os_cacert
v3_endpoint_type = publicURL

[identity-feature-enabled]
api_v2 = False

[image-feature-enabled]
deactivate_image = True

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = 4187798b-0487-450c-9938-d23570d3ffb4
floating_network_name = ext-net
endpoint_type = publicURL

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,availability_zone,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,metering,agent,subnet_allocation,l3_agent_scheduler,tag,external-net,standard-attr-tag,flavors,networking-sfc-tap,net-mtu,network-ip-availability,quotas,revision-if-match,l3-ha,service_graph,provider,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,subnet-service-types,standard-attr-timestamp,service-type,l3-flavors,port-security,extra_dhcp_opt,sfc,standard-attr-revisions,pagination,sorting,security-group,dhcp_agent_scheduler,router_availability_zone,rbac-policies,tag-ext,standard-attr-description,ip-substring-filtering,flow_classifier,router,allowed-address-pairs,project-id,trunk-details

[object-storage]
operator_role = SwiftOperator
reseller_admin_role = ResellerAdmin
endpoint_type = publicURL

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = publicURL

[scenario]
img_dir = 
img_file = 

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = False

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ssh_timeout = 130

[volume-feature-enabled]
bootable = True

[volume]
endpoint_type = publicURL

[image]
endpoint_type = publicURL

